## lda 1.0.2

=== debian/changelog ===
lda (1.0.2-9~nd80+1) jessie; urgency=low

  * Backported for jessie.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 13 Mar 2015 16:48:13 -0400

lda (1.0.2-9) unstable; urgency=low

  * Add transform() via iterated-pseudocount method
  * Track of loglikelihoods for convergence monitoring
  * Initial release. (Closes: #769288)

 -- Allen B. Riddell <abr@ariddell.org>  Fri, 13 Mar 2015 10:31:56 -0400
