## lda 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lda
 Type: Package
 Title: Collapsed Gibbs sampling methods for topic models.
-Version: 1.2
-Date: 2010-02-14
+Version: 1.2.1
+Date: 2010-07-02
 Author: Jonathan Chang
 Maintainer: Jonathan Chang <jcone@princeton.edu>
 Description: This package implements latent Dirichlet allocation (LDA)
@@ -15,6 +15,6 @@
 License: LGPL
 LazyLoad: yes
 Suggests: Matrix, ggplot2
-Packaged: 2010-02-28 20:48:16 UTC; jonchang
+Packaged: 2010-07-02 18:49:16 UTC; jonchang
 Repository: CRAN
-Date/Publication: 2010-03-08 10:29:45
+Date/Publication: 2010-07-03 16:19:35
