## lda 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lda
 Type: Package
 Title: Collapsed Gibbs sampling methods for topic models.
-Version: 1.2.2
-Date: 2010-10-18
+Version: 1.2.3
+Date: 2010-10-24
 Author: Jonathan Chang
 Maintainer: Jonathan Chang <jcone@princeton.edu>
 Description: This package implements latent Dirichlet allocation (LDA)
@@ -15,6 +15,6 @@
 License: LGPL
 LazyLoad: yes
 Suggests: Matrix, ggplot2
-Packaged: 2010-10-18 17:20:52 UTC; jonchang
+Packaged: 2010-10-24 21:51:04 UTC; jonchang
 Repository: CRAN
-Date/Publication: 2010-10-18 19:10:05
+Date/Publication: 2010-10-25 07:01:25
