## lda 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: lda
 Type: Package
 Title: Collapsed Gibbs sampling methods for topic models.
-Version: 1.3
-Date: 2011-10-26
+Version: 1.3.1
+Date: 2011-11-02
 Author: Jonathan Chang
-Maintainer: Jonathan Chang <jcone@princeton.edu>, Andrew Dai
+Maintainer: Jonathan Chang <jonchang@fb.com>, Andrew Dai
         <a.dai@ed.ac.uk>
 Description: This package implements latent Dirichlet allocation (LDA)
         and related models.  This includes (but is not limited to)
@@ -16,6 +16,7 @@
 License: LGPL
 LazyLoad: yes
 Suggests: Matrix, ggplot2, penalized
-Packaged: 2011-10-26 21:15:38 UTC; jonchang
+Packaged: 2011-11-03 06:58:45 UTC; jonchang
+Depends: R (>= 2.10)
 Repository: CRAN
-Date/Publication: 2011-10-27 05:46:48
+Date/Publication: 2011-11-03 11:48:11
