## lda 1.4.2

=== DESCRIPTION ===
Package: lda
Type: Package
Title: Collapsed Gibbs Sampling Methods for Topic Models
Version: 1.4.2
Date: 2015-11-22
Author: Jonathan Chang
Maintainer: Jonathan Chang <slycoder@gmail.com>
Description: Implements latent Dirichlet allocation (LDA)
	     and related models.  This includes (but is not limited
	     to) sLDA, corrLDA, and the mixed-membership stochastic
	     blockmodel.  Inference for all of these models is
	     implemented via a fast collapsed Gibbs sampler written
	     in C.  Utility functions for reading/writing data
	     typically used in topic models, as well as tools for
	     examining posterior distributions are also included.
License: LGPL
LazyLoad: yes
Suggests: Matrix, reshape2, ggplot2 (>= 1.0.0), penalized, nnet
NeedsCompilation: yes
Packaged: 2015-11-22 08:13:39 UTC; jonathanchang
Depends: R (>= 2.10)
Repository: CRAN
Date/Publication: 2015-11-22 11:48:11
